/* defaults */
body, div, p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}

p {
	line-height: 16px;
}

p.note {
	font-size: 10px;
	font-style: italic;
	line-height: 13px;
}

img {
	border: 0;
}

table {
	border: 0;
	border-collapse: collapse;
}

td {
	padding: 3px 8px 3px 0;
}

/* colours */
.blogentry h2, .blogentry .comments a, a.maroon {
	color: #670001;
}

a {
	text-decoration: none;
	color: #670001;
}

a:hover, .blogentry h2:hover, .comments a:hover, a.maroon:hover {
	color: #000;
}

h2 {
	color: #333;
	font-size: 18px;
	margin: 3px 0;
}

.blogentry .comments {
	font-size: 10px;
	font-weight: bold;
}

.blogentry .date {
	font-size: 10px;
	color: #999;
}

.blogentry .footer {
	line-height: 12px;
}

.blogentry .tags {
	font-size: 10px;
}

.blogentry .bookmarking {
	float: right;
}

.blogentry .bookmarking img {
	margin: 0 2px;
}

.ruler {
	margin: 20px 0;
	border-bottom: 1px solid #ccc;
}

#archive .year {
	font-weight: bold;
}

#categories .name {
	font-weight: bold;
}

#header {
	margin: 20px 10px;
	height: 75px;
	background: url(/img/bg-header.gif) 0 70px;
	background-repeat: repeat-x;
}

#header #logo {
	float: left;
	position: relative;
	top: 30px;
}

#header #nav {
	float: right;
	position: relative;
	top: 48px;
}

#header #nav img {
	border: 0;
	margin: 0 3px;
}

#podcasts .entry {
	margin: 10px 0;
}

#podcasts .date {
	font-size: 10px;
}

#podcasts a.download {
	font-size: 10px;
	font-weight: bold;
}

/* twitter old */
#twitter div#twitter_div {
	padding-top: 5px;
}

#twitter dd {
	margin: 0;
}

#twitter dl {
	margin: 0 0 10px 0;
	font-size: 10px;
	text-align: right;
}

/* twitter new */
.twitter_div { padding-top:5px }
.twitter_div ul { padding:0; margin:0 0 10px 0 }
.twitter_div li { padding:5px 0 0 0; list-style:none }

#works .entry {
	margin: 5px 0;
}

#works .details {
	font-size: 10px;
}

#works .title {
	font-weight: bold;
}

/* gameography */
div.boxart {
	height: 120px;
}

img.boxart {
	width: 60px;
	background-color: #efefef;
	border: 1px solid #ccc;
}

.entitle {
	font-size: 14px;
	font-weight: bold;
	border-bottom:2px solid #666;
}

.jptitle {
	font-size: 13px;
	font-weight: bold;
	border-bottom:2px solid #666;
}

.ensubtitle {
	font-size: 11px;
	font-weight: bold;
	color: #999;
}

.jpsubtitle {
	font-size: 10px;
	font-weight: bold;
	color: #999;
}

.details {
	padding-top:4px;
	font-size: 10px;
}